<?php
/*
 * Copyright (c) 2023.
 *
 * A.Сапаргалиев
 * ТОО "Дизайн лаборатория А7"
 * Астана
 */

namespace App\Modules\UserProfile;

use A7kz\Platform\Modules\Module;

class UserProfileModule extends Module
{
    protected $package = "platform";

    public function rootDirectory(): string
    {
        return __DIR__;
    }

    public function commands(): array
    {
        return [
        ];
    }

    public function helpers(): array
    {
        return [
        ];
    }
}
